---
Name: network-data-tag
Description: Defines the named object to select a data structure from the network-data Param.
Documentation: |
  This Param sets the named object tag which should be selected from the
  `network-data` Param structure.  This defines which data structure will be
  used when appropriate tasks/templates are applying network configuration values.

  !!! note
      This Param structure will be replaced with a new tagging method defined in
      *Universal Workflow*.

Meta:
  color: blue
  icon: list alternate outline
  title: Digital Rebar
Schema:
  type: string
  default: ""
